# Fortunes

written by Rosanna Yuen

Setup

Type of Deck | Standard Deck
Stock | Top left pile. Deals a card to each Tableau pile when clicked.
Tableau | Four piles on right. Groups of cards can be moved on to empty piles.

Goal

To remove all cards except the four Aces.

Rules

Aces are high cards. When two cards of the same suit are available, the one with the lower rank can be removed. When an empty slot appears, it can be filled with an group of cards.

Options

None

Scoring

Each card removed scores one point.

Maximum possible score: 48

Strategy

There is no reason to have an empty slot when dealing another batch of cards. However, when you have an empty slot, try to keep it empty as long as possible, as this is a great way to get rid of buried cards.